WEBCAMOID(1)

NAME
Webcamoid - full featured camera capture application

SYNOPSIS
webcamoid [options]

DESCRIPTION
Webcamoid is a real time video processing suite targeting but not limited to webcams, video and desktop. You can add a bunch of effects to your video and take pictures, and record it to a video file.

OPTIONS

-h, --help
    Displays this help.

-v, --version
    Displays version information.

-c <PATH>, --config <PATH>
    Load settings from PATH. If PATH is empty, load configs from application directory.

-r, --recursive
    Search in the specified plugins paths recursively.

-p <PATH1;PATH2;PATH3;...>, --paths <PATH1;PATH2;PATH3;...>
    Semi-colon separated list of paths to search for plugins.

-b <PATH1;PATH2;PATH3;...>, --no-load <PATH1;PATH2;PATH3;...>
    Semi-colon separated list of paths to avoid loading.

SEE ALSO
ffmpeg(1), v4l2loopback-ctl(1)

BUGS
Please, report all bugs at https://github.com/webcamoid/webcamoid/issues

AUTHOR
Gonzalo Exequiel Pedone (hipersayan.x@gmail.com)